package com.tgv.malware.utils

import org.json.JSONObject

object JsonUtils {

    fun JSONObject.pullAll(jsonObject: JSONObject): JSONObject {

        for (key in jsonObject.keys()) {
            this.put(key, jsonObject.get(key))
        }
        return this
    }
}